RubyGems Navigation menu

bootstrap-typeahead-rails 0.10.5.1

The official Typeahead plugin for Twitter Bootstrap

Versionen:

  1. 0.10.5.1 - October 06, 2014 (20,5 KB)
  2. 0.9.3.3 - August 03, 2013 (18 KB)
  3. 0.9.3.2 - August 03, 2013 (27,5 KB)
  4. 0.9.3.1 - August 03, 2013 (26,5 KB)
  5. 0.9.3.0 - August 03, 2013 (15 KB)

Runtime Abhängigkeiten (1):

  • railties >= 3.0
  • Development Abhängigkeiten (4):

  • bundler >= 1.0
  • json >= 0
  • pry >= 0
  • rake >= 0
  • Besitzer:

    Autoren:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256-Prüfsumme:

    bda34d6ca3fa2e507416cca6142ab888d776dcc09176d586ae6d270a80ab9af0

    Downloads insgesamt 247.170

    Für diese Version 220.925

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: